RubyGems Navigation menu

rubypantsの被依存性 Latest version of the following gems require rubypants

org-ruby 0.9.12

An Org mode parser written in Ruby.

12,344,888 ダウンロード

govuk_design_system_formbuilder 3.0.3

A Rails form builder that generates form inputs adhering to the GOV.UK Design System

319,669 ダウンロード

typogruby 1.0.18

Improve web typography using various text filters. This gem prevents widows and applies...

119,338 ダウンロード

govuk-components 3.0.4

A collection of components intended to ease the building of GOV.UK Design System web ap...

100,115 ダウンロード

serif 0.6

Serif is a static site generator and blogging system powered by markdown files and an o...

41,557 ダウンロード

shinmun 1.0.3

file based blog engine.

30,620 ダウンロード

html2tex 0.1.8

Converts an HTML document to a LaTeX version with reasonably sensible markup.

29,079 ダウンロード

georgi-shinmun 0.5

git-based blog engine.

28,607 ダウンロード

radiant-smarty_pants_filter-extension 1.0.2

Allows you to compose page parts or snippets using the Markdown text filter.

24,909 ダウンロード

mill 0.16

Mill provides a simple but useful static site generator.

18,813 ダウンロード

publify_core 9.2.9

Core engine for the Publify blogging system, formerly known as Typo.

17,381 ダウンロード

octopress-quote-tag 1.0.4

Nicely formatted HTML5 blockquotes for Jekyll sites

11,665 ダウンロード

universe-templates 0.1.1

gem install universe-templates

6,245 ダウンロード

paperwrap 0.0.2

A JRuby wrapper around [MarkdownPapers](https://github.com/lruiz/MarkdownPapers).

5,835 ダウンロード

jekyll-pants 0.2.1

Jekyll plugin to run rubypants on generated HTML

5,738 ダウンロード

wallyqs-org-ruby 0.8.0

This gem contains Ruby routines for parsing org-mode files.The most significant thing t...

5,557 ダウンロード

radiant-rails3 0.1

A fork from the Radiant rails3 branch, based on Radiant 0.9.2a version

3,844 ダウンロード

typogrify 0.0.1

Thanks to Pat Allan & his regex-fu, Anthony Kolber (http://aestheticallyloyal.com/)...

3,749 ダウンロード

累計ダウンロード数 12,912,498

現行バージョン 132,151

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク集: